﻿/*
 INFORMATION
 

 Track#              Date              By                Description
 -----------------------------------------------------------------------------------------------------------------------------------------
 0000                01/02/2019        ETS-IS            Create
 


 -----------------------------------------------------------------------------------------------------------------------------------------
*/

/* ETS CSS specifications 

Colors:
Light teal – #CCD7CE 
Light gray – #E6E6E6
Medium gray – #999999
Stripe gray – #F7F7F7
Stripe yellow – #FDF4DD
Warm gray – #EAE8DC
SoE teal – #669999
Dark teal – #336666
Checkmark green – #6EAC51
Orange gradient – #EFC88B to #FFFFFF
Warm gray gradient – #EAE8DC to #FFFFFF
IU red – #7D110C 
link color - #336666

*/


/*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/ 

body { font-family: Verdana, Helvetica, Sans Serif; font-size: small; }

/* MASTER PAGE ---------------------------- display: inline;----------------------------------------------------------------------------------------------------------------------------------------------------------------*/ 

/* NAVIGATION */

.hrx { border: 0; width: 100%; background-color: #7D110C; height: 3px; vertical-align: middle; }

.hbar { display: table; width: 100%; height: 41px; background-color: #7D110C; }

.hbar_bottom { display: table; width: 100%; }

.hrx1 { border: 0; width: 100%; background-color: darkgray; height: 2px; vertical-align: middle; }

.hrx2 { border: 0; width: 80%; background-color: gainsboro; height: 1px; vertical-align: middle; text-align: center; }



.IULogoSize { width: 37px; height: 41px; vertical-align: middle; }
.IULogoSize2 { width: 18px; height: 21px; float:left; vertical-align:central; }

.block-iu { float: left; margin: -7px 9px 0 0; }

.body-content { margin-top: 5px; padding: 0; }

.simpl { color: #7D110C; font-size: 11px; text-decoration: none !important; }

.barCel40Right { display:table-cell; width: 40%; border-collapse:collapse; border-width:0; display: flex; justify-content: flex-end; vertical-align: middle !important; }

.barCel40VMid { display:table-cell; width: 40%; border-collapse:collapse; border-width:0; vertical-align: middle !important; text-align: right; padding-right: 2%; }


/* Content Place Holder Main */

/*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/ 

.padding1pc { padding-left:1%; padding-right:1%;}

.tcenter { text-align: center !important; }
.tright { text-align: right !important; }
.tleft { text-align: left !important; }
.tbottom { vertical-align: bottom !important; }

.valign_top { vertical-align: top !important; }
.valignTop { vertical-align: top !important; }

.marginTB1pc { margin-top: 1%; margin-bottom: 1%; }
.marginT1pc { margin-top: 1%; }
.marginT2pc { margin-top: 2%; }

.marginR1pc { margin-right: 1%; }


/* SPAN */

.span100 { width: 100px;}
.spanPad { margin-left: 1% !important; margin-right: 1% !important; }
.spanPadL { margin-left:1%; }

.span50R { width: 50%; text-align: right; }


/* DIV */
.box { display: flex; }
.box div { width: auto; margin:0.5%; }

/* BACKGROUND */

.bgLight { background-color: aliceblue; }

/* CONTROLS ---------------------------------------------------------------------------------------------------------------------------------------------*/

/* IMAGE */

.srchIcon { background-color: none;}
.srchIcon:hover { background-color: #0099FF; }


/* PADDING */

.padLeft4pc { padding-left: 4%; }
.padLeft1pc { padding-left: 1% }

/* Table */
.td50 {
  min-width: 600px !important;
  vertical-align: top;
}

.td30R {
  padding-top: .1em;
  padding-bottom: .1em;
  vertical-align: top;
  text-align: right;
  width: 25%;
}

.td70L {
  padding-left: 2%;
  padding-top: .1em;
  padding-bottom: .1em;
  text-align: left;
  padding-right: 2%;
  width: 80%;
}

.tableW100 {
  min-width: 100% !important;
  border: none;
  border-collapse: collapse;
  padding: 5px;
}



/* link  */

.alink { font-size: 12px; font-style:normal; color:black; padding-left: 25px; text-decoration:none; }
.alink:hover { font-size: 12px; font-style:normal; color: #0099FF; padding-left: 25px; text-decoration: underline; }
.alink:before { content:'\25BA     '}



/* label */

.lbBox { border: none; background-color: aliceblue; padding: 4px; vertical-align: middle; }


/* Textbox */

/*.textBox100 {
  min-width: 95%;
  width: 95%;
  max-width: 95%;
  overflow:auto;
}*/


/* RADIOBUTTONLIST LISTITEM*/
.rbl { width: 60px; }

/* RADGRID ----------------------------------------------------------------------------------- */

.RadGrid tr.item-style { height: 20px; }
         
.RadGrid .item-style td { padding-top: 0; padding-bottom: 0; height: 20px; vertical-align: middle; }



/* Mocked out form */
leftMargins{
  margin-left:5%;
}
/* Summary Gridview */

.gridsum {
  border: solid 2px #B0C4DE;
  padding: 5px;
  font-family: Verdana, Helvetica, Sans Serif;
  font-size: 12px;
  padding-left: 3px;
  background-color: white;
}
  /* LightSteelBlue */

  .gridsum th {
    border: none;
    border-collapse: collapse;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    text-decoration: none !important;
    color: white;
    background-color: #97C4FF;
    height: 30px;
    padding: 3px;
  }

  .gridsum tr:nth-child(even) {
    background-color: #FFFFFF;
  }

  .gridsum tr:nth-child(odd) {
    background-color: #EEF6FF;
  }

  .gridsum td {
    border: none;
    border-collapse: collapse;
    height: 30px;
    padding-left: 5px;
  }

    .gridsum td a:link {
      text-decoration: none;
    }

    .gridsum td a:hover {
      text-decoration: underline;
      font-weight: bold;
    }

/* grid item */

.grid_item_center {
  border: none;
  font-size: 11px;
  padding-left: 3px;
  height: 20px;
  text-align: center;
}

.grid_item {
  border-collapse: collapse;
  border: none;
  font-size: 11px;
  padding-left: 3px;
  height: 20px;
}

  .grid_item a:link {
    font-weight: normal;
    color: blue;
    font-weight: bold;
    text-decoration: none;
    border: none;
  }

  .grid_item a:hover {
    font-size: 11px;
    color: blue;
    font-weight: bold;
    text-decoration: underline;
    border: none;
  }

.grid_item_alternative {
  background-color: whitesmoke;
}


/* table for radgrid editing */
.tableForm {
  margin: 1%;
  padding: 5px;
  border-collapse: collapse;
  border-spacing: 10px;
  border: 1px solid black;
  min-width: 98% !important;
}

.tableFormGray {
  margin: 1%;
  padding: 5px;
  border-collapse: collapse;
  border-spacing: 10px;
  border: 1px solid silver;
  min-width: 98% !important;
}


.tableW100 {
  min-width: 100% !important;
  border: none;
  border-collapse: collapse;
  padding: 5px;
}

.td50 {
  min-width: 600px !important;
  vertical-align: top;
}

.td50pc {
  min-width: 100% !important;
  vertical-align: top;
}

.tdOneThird {
  width: 33%;
  vertical-align: top;
}

.td30R {
  padding-top: .1em;
  padding-bottom: .1em;
  vertical-align: top;
  text-align: right;
  width: 25%;
}



.td70L {
  padding-left: 2%;
  padding-top: .1em;
  padding-bottom: .1em;
  text-align: left;
  padding-right: 2%;
  width: 80%;
}

.td70C {
  padding-left: 2%;
  padding-top: .1em;
  padding-bottom: .1em;
  text-align: center;
  width: 70%;
}

.tr4Btn {
  text-align: center;
}

.trSingle4Note {
  padding-left: 1%;
  padding-right: 1%;
}

.trW100 {
  min-width: 100% !important;
}


/* borders  */
.tablerowbordergray {
  border-style: solid;
  border-color: #DCDCDC; /* Warm Gray */
  border-width: 2px;
  background-color: White;
  padding: 1%;
}

.trBorder {
  border-style: solid;
  border-color: #EAE8DC; /* Warm Gray */
  border-width: 2px;
  background-color: White;
}

.tableBorderThinLGray {
  border-color: #DCDCDC; /*Gainsboro*/
  border-style: solid;
  border-width: 1px;
}


/* Notes for Running comments */
.titleLeft {
    min-width: 20%;
    width: 20%;
    text-align: left;
    padding-left: 1%;
}

.titleRight {
    min-width: 30%;
    width: 30%;
    text-align: right;
    padding-right: 1%;
}

.commentText {
    padding-left: 3%;
    padding-right: 3%;
    padding-bottom: 2%;
    padding-top: 1%;
}

.commentBox {
    border: ridge;
    border-width: .05em;
    width: 100%;
}

.spacer50min50 {
    min-width: 50%;
    width: 50%;
}

.lblTitle {
    width: 100%;
    font-weight: 600;
}

.lblTitleName {
    width: 100%;
    font-weight: 600;
}


.CommentTextBox {
    min-width: 100%;
    width: 100%;
    resize: none;
}

.NotesTextBox {
    min-width: 30%;
    width: 30%;
    resize: none;
}


.notesBoxRC {
    width: 95%;
    display: flex;
    flex-direction: column-reverse;
    text-align: left;
    display: inline-block;
}
.pnlBorderRidge tr, .pnlBorderRidge td {
    padding: 5px;
    margin: 5px;
}

.pnlBorderRidgeNoMargin {
    border-style: ridge;
    border-width: .05em;
    border-color: #DCDCDC;
}

  .pnlBorderRidgeNoMargin tr, .pnlBorderRidgeNoMargin td {
        padding: 5px;
        margin: 5px;
 }

.titleCell {
    width: 100%;
    font-size: 14px;
    font-weight: bold;
    color: #7D110C;
    text-align: center;
}

.cell100 {
    width: 80%;
}

.pad1 {
    padding: 1%;
}

.pad1.textCenter {
}
p.solid {
    padding: 5px;
    margin: 5px;
    border-style: solid;
}

.notesContentCenter {
    width: 70%;
    text-align: center;
}

.modalPopup {
	background-color: #ffffdd;
	border-width: 3px;
	border-style: solid;
	border-color: Gray;
	padding: 3px;
	width: 250px;
}

.modalBackground {
	
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.buttonInvisible {
	 display:none;
}
